body {
 background-color:#A34;
 font: 18px "Arial Narrow";
}
#wrapper{
 margin: 0px auto;
 width:1024px;
 background-color: #FEE;
 position: relative;
 padding: 6px;
 min-height: 512px;
}
p {
 color:#008;
}
#promo_banner {
 margin: 5px 10px;
 display: block;
 font:20px arial;
 color:#FFF;
 font-weight:bold;
}
.promo_item {
 float: left;
 text-align: center;
 display: block;
 margin-left: 25px;
}
.promo_item a {
 color: #FFF;
 text-decoration:none;
}
figcaption {
 color: #FFF;
 font:20px arial;
 text-decoration:none;
 text-align: center;
 bottom: 20px;
 display: flex;
 left: 2px;
 position: relative;
 right: 0px;
 background-color:#116;
 width:300px;
}
nav {
 float: right;
 width: 250px;
 background-color: #222;
 color: #FFF;
 font: 25px; 
 right 25px;
 padding: 5px;
 font-weight: bold;
}
img {
 border: 0px;
 margin: 2px;
 object-fit:scale-down;
 float: left;
}
.rounded {
border-radius: 50%;
border: 2px solid #aae; 
}
.greyBackground {
	background-color: #ddd;
}
.centre {
//    display: block;
   margin-left: auto;
   margin-right: auto;
   width;
}
table {
 margin: 50px;
}
h1 {
 padding-left: 40px;
}
#nav_border {
 margin: 5px;
}
nav a {
 color: #FFF;
 text-decoration:none;
}
wrapper a {
 color: #00F;
}
figure {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
td {
 vertical-align: top;
}
br.clearLeft {
 clear:left;
}
div.GalleryPreviewImg {
 display: flex;
 justify-content: center;
 background-color:#FDE;
 height:230px;
}
